---
title: std::hash< llarp::path::TransitHopInfo >

---

# std::hash< llarp::path::TransitHopInfo >





## Public Functions

|                | Name           |
| -------------- | -------------- |
| std::size_t | **[operator()](Classes/structstd_1_1hash_3_01llarp_1_1path_1_1TransitHopInfo_01_4.md#function-operator())**([llarp::path::TransitHopInfo](Classes/structllarp_1_1path_1_1TransitHopInfo.md) const & a) const |

## Public Functions Documentation

### function operator()

```cpp
inline std::size_t operator()(
    llarp::path::TransitHopInfo const & a
) const
```


-------------------------------

Updated on 2023-02-01 at 20:39:32 +0000